Details

      Description

      Right now, the subsystem depends on weld-core. Ideally, it should only depend on API/SPI and special packages (such as org.jboss.weld.probe).

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned Unassigned
              Reporter:
              mkouba Martin Kouba
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated: